Priiloader could not load HBC

Discussion in 'Wii - Hacking' started by xing68, Dec 18, 2010.

  1. xing68
    OP

    xing68 Member

    Newcomer
    17
    0
    Dec 8, 2009
    United States
    Hi,
    Yesterday when I launch HC, it asked me to upgrade to 1.08 (I was on 1.06). So I did, I remember there was several options, I only choose to upgrade HBC (not bootmii I guess). Then after that, I could not start HBC from priiloader any more, it says" can not autoboot to HBC". But I can still launch HBC from my system manual.

    So my question is how can I fix this? Is there any place I can let the priiloader know I have a new HBC? or Do I need to reinstall HBC with another way?
    Thanks!
     
  2. nutta_nic

    nutta_nic GBAtemp Advanced Fan

    Member
    556
    0
    Oct 25, 2008
    update your priiloader mate
     
  3. xing68
    OP

    xing68 Member

    Newcomer
    17
    0
    Dec 8, 2009
    United States
    OK, will try that , thanks
     
  4. xing68
    OP

    xing68 Member

    Newcomer
    17
    0
    Dec 8, 2009
    United States
    updated priiloader to the latest one, but did not fix the problem, when I trying to start HBC from priiloader, it is still saying:
    "can not auto boot to HBC, maybe the file is not installed?" or something like that.
    I also resintalled HBC and bootmii, but still the same error. HBC can start from the sysytem manual fine.

    There must be some place I can config the priiloader to find my HBC, can somebody help?
    Thanks!


     
  5. Lacius

    Lacius GBAtemp Guru

    Member
    6,124
    2,450
    May 11, 2008
    United States
  6. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    1,585
    90
    Jan 21, 2010
    United States
    If you not keen on installing beta software on your wii, you may want to wait for an offical update to be released. You can install HBC-Forwarder.zip into priiloader and load the installed files to launch HBC.
     
  7. xing68
    OP

    xing68 Member

    Newcomer
    17
    0
    Dec 8, 2009
    United States
    Thanks for the quick reply, I only updated to 0.4 thought it was the latest stable one, I am going to try 0.6 now, but before I start, just want to make sure, does the HBC need to be on IOS58? I think my HBC are on IOS61 or something, so I had to install the priiloader on IOS249...
     
  8. xing68
    OP

    xing68 Member

    Newcomer
    17
    0
    Dec 8, 2009
    United States
    This sounds like a good temp solution, will try this one for now, thanks!
     
  9. Fishaman P

    Fishaman P Speedrunner

    Member
    3,241
    507
    Jan 2, 2010
    United States
    Wisconsin
    0.6 is not stable. 0.5 is the latest stable, and it can boot HBC 1.0.7 or 1.0.8 just fine. No need for the beta.
     
  10. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    1,585
    90
    Jan 21, 2010
    United States
    0.5 is not stable, that is why it is not hosted on the priiloader site. 0.5 bricks wiis that do not have network enabled.
     
  11. C.S.I.

    C.S.I. GBAtemp Fan

    Member
    410
    0
    Mar 8, 2010
    Down under
    You can use Priiloader to launch Bootmii IOS in a pinch, and then use Bootmi to launch the HBC.

    That at least gets you out of trouble, if thats what your after.

    If you want to directly launch the HBC, then you have to use 0.5 or higher.

    Be aware as Mauifrog stated, 0.5 installer can brick your wii if you have no Internet configured.

    I got away with it, as mine was configured. I am still on 0.5
     
  12. xing68
    OP

    xing68 Member

    Newcomer
    17
    0
    Dec 8, 2009
    United States
    Thanks for the info, I don't have any trouble right now except can not start HBC directly from priiloader, I think I am going to go with the HBC forwarder for the moment.